.CONTAINER {
	margin: auto;
	width: 948px;
	
}
* {
	line-height:18px;
	letter-spacing:0.3pt;
}
body {
	margin:0;
	font-size:12px;
	padding:0;
	direction:rtl;
	text-align:right;
	font-family:arial;
	background-image:url(images/bodybg.gif);
	background-position:top;
	background-repeat:repeat-x;
}
a img {
	border:0;
}.TOP {
	background-image: url(images/tbg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 25px;
	margin-bottom: 3px;
	padding-top: 9px;
}
.MENU {
	background-image: url(images/menubg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 41px;
	position:relative;
	z-index:999;
}
.TOPR {
	color: #000;
	float: left;
	padding-left: 20px;
	font-size: 11px;
}
.TOPR a{
	color: #000;
	text-decoration:none;
}
.TOPR a:hover{
	text-decoration:underline;
}
.TOPL {
	color: #000;
	float: RIGHT;
	padding-right: 20px;
	font-size: 11px;
}
.LOGO {
	height: 149px;
	margin-top: 1px;
	margin-bottom: 1px;
	position: relative;
	overflow:hidden;
}
.LBOR {
	background-image: url(images/logoborder.gif);
	background-position: top;
	height: 32px;
	width: 948px;
	margin-bottom: 2px;
}
.LOGOI {
	float: right;
	position: absolute;
	right: 0px;
	top: 0px;
	padding-top:5px;
	padding-right:65px;
	width:240px;
	height:130px;
	background-color:#fff;
}
.LOGOR {
	position: absolute;
	text-align:center;
	right: 0px;
	top: 0px;
	width:220px;
	color:#666;
	z-index:111;
	padding-right:30px;	
    font-size: 14px;
    font-weight: bold;
	font-style:italic;
    height: 20px;
    padding-top: 124px;
}
.LOGOR a{
	color:#666;
	text-decoration:none;
}
.LOGOB {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 149px;
	width: 100%;
	text-align: left;
}
.MENU ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.MENU ul li {
	float: right;
	background-image: url(images/mbor.gif);
	background-repeat: no-repeat;
	background-position: left center;
	position:relative;
}
.MENU ul li a {
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:13px;
}
.MENU ul li a:hover {
	background-image:url(images/btnhover.gif);
	background-repeat:repeat-x;
}
.MENU ul li a.SEL {
	background-color:#009dd9;
	background-image:url(images/btnhover.gif);
	background-repeat:repeat-x;
}

.MENU ul li ul {
	width:206px;
	display:none;
	padding-bottom:9px;
	background-image:url(images/menufooter.png);
	background-position:bottom;
	background-repeat:no-repeat;
	position:absolute;
	right:0;
	z-index:999;
	top:37px;
}
/*
.MENU ul li:hover ul {
	display:block;
	
}
*/
.MENU ul li ul li {
	min-height:20px;
	width:206px;
	background-image:url(images/menubg2.png);
	background-repeat:repeat;
}
.MENU ul li ul li a{
	border-bottom:1px dotted #999;
	color:#fff;
	text-decoration:none;
}
.MENU ul li ul li a:hover{
	background-image:none;
	background-color:none;
	font-weight:bold;
}
.SEARCH {
	float: left;
	padding-top: 8px;
	padding-left: 10px;
}
.SB {
	background-image: url(images/s1.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 19px;
	color:#999;
	width: 134px;
	padding-right:5px;
	padding-left:5px;
	border: 0;
	position: relative;
}
.STN {
	background-image: url(images/s2.gif);
	height: 21px;
	width: 24px;
	position: relative;
	border: 0;
	top: 1px;
	display: inline-block;
}
.IL {
	height: 191px;
	margin-bottom: 15px;
}
.ILB {
	float: right;
	height: 137px;
	width: 187px;
	margin-right: 1px;
	margin-left: 1px;
	position:relative;
}
.ILBB {
	background-image: url(images/lib2.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 50px;
	width: 177px;
	margin-top: 1px;
	clear: both;
	padding: 5px;
	padding-top:1px;
	text-align: center;
	color: #FFF;
	font-family: arial;;
	font-size: 17px;
	position:relative;
}
.ILBB:hover {
	background-image: url(images/ilb.gif);
}
.ILBB table{
	position:relative;
}
.MIDDLE {
	clear: both;
	overflow: hidden;
}
.MBOX1 {
	float: right;
	width:351px;
	height:198px;
	background-image: url(images/box1.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	color:#fff;
	margin-top:15px;
	margin-bottom:15px;
}

.MBOX2 {
	float: right;
	width: 267px;
	margin-right:15px;
	background-image: url(images/box2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:198px;
}
.MBOX3 {
	float: left;
	width: 300px;
	margin-right:6px;
	background-image: url(images/box3.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:198px;
}
.MBOX1 h2 {
	font-weight: normal;
	color:#fff;
	font-size: 16px;
	margin: 0;
	padding-bottom:10px;
	padding-right:5px;
	padding-left:20px;
	padding-top:10px;
	margin-right:15px;
	margin-left:10px;
	background-image:url(images/h2border.png);
	background-position:bottom;
	background-repeat:repeat-x
}


.MBOX1 p {
	padding-top:3px;
	padding-right:20px;
	padding-left:7px;
	padding-bottom:10px;
	font-size:12px;
	line-height:16px;
	margin: 0;
}
.MORE {
	display:inline-block;
	position:relative;
	top:3px;
	height: 17px;
	width: 19px;
	background-image: url(images/morebtn.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.MORE:hover {
	color:#000;
}
.FOOTER1 {
	background-image: url(images/footerbg1.gif);
	background-repeat: repeat-y;
	background-position: center;
	clear: both;
	height: 10px;
	margin-top: 40px;
}
.FOOTER2 {
	background-image: url(images/footerbg2.gif);
	background-repeat: repeat-y;
	background-position: center;
	clear: both;
	height: 10px;
	margin-top:1px;
	height:43px;
	color:#000;
	font-size: 11px;
	text-align: center;
	padding-top: 18px;
}
.FOOTER2 a{
	color:#000;
}
.ILBB table {
	height: 100%;
	text-align: center;
	width: 100%;
}

.CONTAINER .IL .ILB .ILBB table tr td {
	text-align: center;
}
.SHADOW {
	width:187px;
	height:134px;
	position:absolute;
	display:none;
	background-image:url(images/shadow.png);
	top:0;
}
.ILB a {
	color: #FFF;
	text-decoration: none;
	display: block;
}
.NAV {
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
}
.NAV a {
	color: #000;
	text-decoration: none;
}
.LEFT {
	float: right;
	width: 176px;
	background-image: url(images/leftbg.png);
	background-repeat: repeat-y;
	background-position: right top;
	padding-bottom:60px;
	margin-left: 20px;
	min-height:375px;
}
.LEFTT {
	background-color: #e1e1e1;
	border-right:2px solid #039;
	border-bottom:1px solid #CCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	font-weight:bold;
}
.RIGHTT {
	background-color: #efefef;
	border-LEFT:2px solid #039;
	border-bottom:1px solid #CCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	font-weight:bold;
}

.LEFT ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 100%;
}
.LEFT ul li a {
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 20px;
	display: block;
	margin-top: 10px;
	background-image: url(images/leftarrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-right:2px solid #fff;
}
.LEFT ul li a:hover {
	border-right:2px solid #1c6fc7;
}
.LEFT ul li a.SEL {
	border-right:2px solid #1c6fc7;
	background-color:#B0D3FF;
}
.LEFT ul li {
	width: 100%;
}
.CENTER {
	float: right;
	width: 589px;
	padding-bottom:40px;
}
.CENTER h1 {
	background-image: url(images/h1bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 13px;
	font-size: 23px;
	margin-bottom: 15px;
	margin-top: 0px;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 10px;
}
.RIGHT {
	float: left;
	width: 145px;
	background-image: url(images/rightbg.png);
	background-repeat: repeat-y;
	background-position:left;
	text-align:center;
}
.RIGHTC {
	overflow:hidden;
	padding: 10px;
	font-size: 12px;
	color: #000;
}
.HIDDER {
	position:absolute;
	height:149px;
	width:700px;
	right:240px;
	z-index:100;
	top:0;
	background-image:url(images/hidder.png);
	background-repeat:no-repeat;
	background-position:right;
}
.RIGHT button {
	background:transparent;
	border:0;
	cursor:pointer;
	width:59px;
	float:right;
}
.CONTACT_FORM {
	width:120px;
	text-align:right;
}
.CONTACT_FORM input[type="text"],.CONTACT_FORM textarea {
	border:1px solid #999;
	font-size:12px;
	width:117px;
	background-color:#fff;
	font-family:arial;
}
.CONTACT_FORM textarea {
	height:60px;
}

button {
	background:transparent;
	border:0;
	cursor:pointer;
}
.CENTER .CONTACT_FORM {
	width:230px;
}
.CENTER .CONTACT_FORM input[type="text"],.CENTER .CONTACT_FORM textarea {
	border:1px solid #999;
	font-size:12px;
	width:217px;
	background-color:#fff;
	font-family:arial;
}
.CENTER .CONTACT_FORM textarea {
	height:80px;
}
.CONTACT1 {
	float:right;
}
.CONTACT2 {
	float:left;
}
.NDATE {
	font-weight:bold;
	color:#000;
	font-size:14px;
	font-style:italic;
}
.NTITLE {
	color:#FC0;
	font-weight:bold;
	font-size:13px;
}
.SCONT {
	margin-left:10px;
	margin-right:10px;
	position:relative;
	overflow:hidden;	
}
.SCROLL {
	overflow:hidden;
	height:130px;
	margin-top:20px;
	height:120px;
	width:270px;
	margin-left:12px;
	text-align:center;
	background-color:none;
	background:none;
}
.SCROLL p{
	text-align:center;
	padding-top:10px;
	clear:both;
	width:100%;
	background-color:none;
	background:none;
}
.SCROLL img {
	width:115px;
}
.FOOTER_R {
	float:left;
	padding-left:10px;
}
.FOOTER_L {
	float:right;
	padding-right:10px;
}
.H1T {
	font-size:14px;
	padding:0;
	margin:0;
}